section.timelineslider .anim-logo-svg-wrapper svg {
  width: 100%;
  height: auto;
  max-width: 150px;
}
section.timelineslider .anim-logo-svg-wrapper svg path {
  fill: var(--green);
}
@container main (max-width: 47.9375rem) {
  section.timelineslider .anim-logo-svg-wrapper {
    text-align: center;
  }
}
section.timelineslider .timeline-letters {
  -webkit-transform-origin: 100px 100px;
          transform-origin: 100px 100px;
  -webkit-animation: spin 10s linear infinite;
          animation: spin 10s linear infinite;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
section.timelineslider .slide h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  color: #19312F;
}
@container main (min-width: 85.4375rem) {
  section.timelineslider .slide h3 [class^=icon] {
    margin-top: 6px;
  }
}
@container main (max-width: 85.375rem) {
  section.timelineslider .slide h3 [class^=icon] {
    margin-top: 1px;
  }
}
section.timelineslider .slide h3 [class^=icon]::after {
  background-color: var(--green);
}
section.timelineslider .slide h3 .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@container main (min-width: 48rem) {
  section.timelineslider .navigation-holder {
    margin-top: 85px;
  }
}
@container main (max-width: 47.9375rem) {
  section.timelineslider .navigation-holder {
    margin-top: 60px;
  }
}
@container main (min-width: 48rem) {
  section.timelineslider {
    overflow: hidden;
  }
  section.timelineslider .carousel {
    overflow: visible;
  }
}
section.timelineslider .carousel {
  padding-bottom: 0;
}
section.timelineslider .carousel .slides {
  max-width: none !important;
}
section.timelineslider .carousel .pagination {
  display: none;
}